.box-map-out {
        margin: 2rem 1rem 6rem;
}
.box-map-right-name-out {
    display: none;
    font: 400 35px "AvantGardeGothicC-Book", sans-serif;
text-align: center;
    margin-bottom: 0.5rem;
color: #f07e11;
}
.box-map-item {
    display: flex;
    justify-content: space-between;
}
.box-map-left-out {
        max-width: 56%;
}
.box-map-left-item {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 700px;
    max-width: 100%;
    height: 423px;
    position: relative;
}

.box-map-left-item::before {
    position: absolute;
        top: 4rem;
    left: 4.5rem;
    width: 350px;
    height: 156px;
    content:"";
    background-image: url('/assets/images/mao-line-russ.svg');
    background-position: 0% 0%;
    background-size: 350px 156px;
    background-repeat: no-repeat;
}

.box-map-left-contact-out {
    position: absolute;
  top: 1.4rem;
    left: 6rem;
    width: 350px;
    height: 156px;
}
.box-map-left-palce-item{
    font: 600 17px "AvantGardeGothicC-Demi", sans-serif;
color: #4e4d4d;
}


.box-map-left-contact-line-one {
    font: 400 14px "AvantGardeGothicC-Book", sans-serif;
color: #4e4d4d;
margin-bottom: 1rem;
}


.box-map-left-contact-line-two a{
    font: 400 14px "AvantGardeGothicC-Book", sans-serif;
    color: #4e4d4d;
    text-decoration: none;
}

.box-map-left-place-out{
        position: absolute;
    top: 14rem;
    left: 4rem;
    width: 100px;
    height: 40px;
}
/* right */
.box-map-right-item {
    font: 600 17px "AvantGardeGothicC-Demi", sans-serif;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 544px;
    height: 429px;
    position: relative;
}

.box-map-right-item::before {
    position: absolute;
   top: 18.6rem;
    left: 1.9rem;
    width: 400px;
    height: 156px;
    content: "";
    background-image: url(/assets/images/mao-line-china.svg);
    background-position: 0% 0%;
    background-size: 350px 156px;
    background-repeat: no-repeat;
}
.box-map-right-place-out {
    position: absolute;
    top: 19rem;
    left: 18rem;
    width: 110px;
    height: 40px;
}
.box-map-right-contact-item {
    position: absolute;
   top: 20.8rem;
    left: 3rem;
    width: 350px;
    height: 156px;
}
.box-map-right-contact-line-one {
    font: 400 14px "AvantGardeGothicC-Book", sans-serif;
color: #4e4d4d;
margin-bottom: 1rem;
max-width: 9.2rem;
}
.box-map-right-contact-line-two a {
    font: 400 14px "AvantGardeGothicC-Book", sans-serif;
color: #4e4d4d;
text-decoration: none;
}


















@media screen and (max-width: 1200px) {
    .box-map-item {
    flex-direction: column;
    gap: 2rem;
    max-width: 700px;
    margin: auto;
    }
    .box-map-left-out{
        max-width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .box-map-right-name-out {
        display: block;
    }
    .box-map-item {
        max-width: 100%;
    }
    .box-map-left-item {
        background-image: none !important;
        background-color: #feeccc;
        border-radius: 20px;
padding: 16px ;
width: 100%;
height: auto;
max-width: 500px;
    height: auto;
    text-align: center;
    margin: auto;
    }
    .box-map-left-item::before {
        display:none;
    }
    .box-map-left-palce-item {
            display: flex;
    justify-content: center;
    margin-bottom: 1rem;
    gap: 0.2rem;
    align-items: center;
    flex-direction: column;
    }
    .box-map-left-place-out,
    .box-map-left-contact-out {
        position: inherit;
        top: inherit;
        left: inherit;
        width: 100%;
        height: auto;
    }
    .box-map-right-item::before {
        display:none;
        
    }
    .box-map-out {
        margin: 2rem 0rem 6rem;
    }
    .box-map-right-item {
        background-image: none !important;
    background-color: #feeccc;
    border-radius: 20px;
    padding: 16px;
    width: 100%;
    height: auto;
    max-width: 500px;
    text-align: center;
    margin: auto;
    }
    .box-map-right-place-out,
    .box-map-right-contact-item{
         position: inherit;
        top: inherit;
        left: inherit;
        width: 100%;
        height: auto;
    }
    .box-map-right-palce-item {
            display: flex;
    justify-content: center;
    margin-bottom: 1rem;
    gap: 0.2rem;
    align-items: center;
    flex-direction: column-reverse;
    }
    .box-map-left-palce-item,
    .box-map-right-palce-item{
        font: 600 20px "AvantGardeGothicC-Demi", sans-serif;
color: #4e4d4d;
    }
    .box-map-right-contact-line-one {
            max-width: 17.2rem;
    margin: auto;
    }
}



